$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-42_1999-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-42_1999-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1300000.0
      - -4100000.0
    - - 1200000.0
      - -4100000.0
    - - 1200000.0
      - -4200000.0
    - - 1300000.0
      - -4200000.0
    - - 1300000.0
      - -4100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -4100000.0
    - 0.0
    - 0.0
    - 1.0
id: f4230fba-dfce-4204-a8df-3d7105844a5b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1999-01-01
lineage:
  ls5_fc_albers:
  - 24cd2345-4b64-4e0e-a70a-67a562f64274
  - 4d42b58c-9cc3-4daf-bd76-bddb071a0d61
  - 98f155f3-de44-4b04-917a-69e4c7e7bacb
  - a604ba75-be49-46d9-852b-1769a9b977b9
  - 5d0e63e3-c325-4d3c-8ac0-4b652befa464
  - 84354565-98c3-42de-a8ce-4568e7403f9f
  - 9b91cb7c-5f23-4734-9df1-b1c980c5c7b6
  - 6f8fc50a-ef54-4cc1-8529-4143da3ed759
  - f5fc08d4-0864-4a6b-a8e4-7bea638fcbd4
  - ddafa88d-c0c6-4697-8b42-bc27949bd866
  - 7e94ac80-ae6f-4349-81b1-5b785bd1d2d9
  - 56b2b696-3add-4e45-87b8-948181337776
  - 0927ec69-13e3-499f-8943-8983ce6a212b
  - a281755a-18d5-44ec-8d01-4819c5c83862
  - 04e1854f-4179-4cd5-bdbf-13bef1592558
  - b11eab8c-6d80-4955-b430-5e3ca92da47a
  - c6be2407-38fb-4752-90f8-ea0433579ab4
  - 439c4036-2e5e-4823-afcc-fbe6f638c1c5
  - 0b0c1da0-aab2-4605-9421-16d692d25bb0
  - 9fe36754-b116-4dcf-9de7-d6d516136926
  - 874e060d-b8e0-4903-a3ee-5fd8ef6c9e39
  - fbe3bc48-543e-4608-b3c2-e7a99a64f82b
  - ca31620d-5b11-4cb2-94da-c374c0efb945
  - f515cda7-2031-47c4-a109-e46ab8a4b8aa
  - 2b9ebc3a-767c-41b7-8fa1-5347211b4ebe
  - 2b1cfe73-4bd1-4767-b164-4a42afd6fc89
  - 61bad01e-9d99-47aa-91f7-c5a1a6e5994a
  - 5ddbca7a-b409-4a9b-889d-af3083f72835
  - 49df575f-057a-458e-b0fb-436bbfc8f8ce
  - af87c0c7-350f-40a5-ba16-4c90fe59a195
  - f6a17ea5-a3bc-4169-a7cf-df180e2b3b4f
  - 3d191f40-5e55-4b9d-85e8-90596d2e1efd
  - 17b23c70-03d0-40b9-84c5-1a26e4f5019f
  - f2da709c-83aa-4de5-b365-810176565b20
  - e3bc09f1-bb69-44a2-88df-acea065061a8
  - 33c9cb05-2f3b-4191-87df-8f043c8e62d6
  - b9c86f36-118d-4b23-b1f7-333536682ca6
  - 12b4e706-aaa2-4ee5-aa77-4a03030540f8
  - 9838f74a-7faf-4bd3-92ff-325d39a0f3da
  - 044acf5f-3a2c-4c8b-b176-63c62ea7f301
  - af4f9453-c5dc-48b5-89a3-bc396fab7ad3
  - f83cc3e2-e134-4aad-b86d-a2754857aa37
  - 68af98bb-8936-4822-b44f-87b1877e7464
  - e091331b-685e-414e-9983-1a95c3193c29
  - c3622fa6-1387-4ae6-86dd-cf8437bda282
  - 246f56e0-80d3-4a59-a162-a1080001f8b8
  - 1043310b-608f-4716-bd46-94b6d6bfd4d5
  - ed68e9b1-9bcb-4f6d-9f05-25819ec63eab
  - 70353b5f-c959-4176-bc20-5dae9f6ce1ac
  - 605386ad-c222-4aa5-b9ea-80089cea6e92
  - ac13481b-1ba3-4090-b7eb-83e425233f6c
  - 7ac75ee3-fff8-47e5-85b1-98de4bac704b
  - 8b46d634-3cb8-4d08-863f-db38390c212e
  - 87f9f01a-52f5-4046-ae28-b8f6f1c5abb8
  - 642b527e-d9dc-4336-ab55-81cd20e7a1b2
  - d91c8a31-1bb4-4558-87cb-68229f6141ad
  - 2bf20867-8e27-48a2-8bae-5229692769fa
  - cf0eaae4-be8e-4b98-800e-f2261bd6c84f
  - 593a5d18-a45e-4582-844b-80a3f1044a0e
  - 9a4c0c9b-b138-44e1-84bf-e597a3fed8cc
  - 5870d305-6fc1-4443-a14f-88a85ff16ff8
  - ea13a3db-1bc3-4be7-a417-119967e26ed9
  - 6cfe703b-6520-4c30-8ede-002978e868b1
  - 3e3b7139-68fa-4250-9d38-71bd8a995209
  - aafe0ab7-3b15-4420-a52a-4d0f7e709a8d
  - aba45c33-782c-4351-abb8-99b8274ba15e
  - de957cbf-a6cc-4c97-a011-801439f8ee6e
  - 958c3471-372d-4e1d-8ead-3e73759fe5ea
  - 50015f0c-5084-4677-b524-e69a05213f4f
  - b098b77c-aa08-4ca6-93b1-dbb6b0c34f86
  - 88c92ba8-fb37-441b-883b-517c33606087
  - 45d094ed-21dc-47b9-b3d3-a08a553fd4c5
  - 120a9eb1-d51e-41b3-9528-8a122e078c4f
  - 8cdcf37d-c98a-48e0-a65a-bf42caab796f
  - 72a502fd-365f-432b-abfe-5e800fb2dd62
  - 786e4ea7-f3aa-48e8-8d26-3c4f9eb612de
  - 1e44d5b2-6796-461c-874b-1e3456f9431b
  - ffc1df26-07a2-4d8d-815b-5eecf59abdc6
  - 63690248-2319-4fe9-8310-433f49e9c7aa
  - 86bdb7d6-b04a-4a95-848b-26572748f960
  ls5_nbart_geomedian_annual:
  - 0442eb5a-39ed-4788-b84d-8d4d79a29056
  ls5_nbart_tmad_annual:
  - 1a49e17b-dca2-4d89-816c-7bab8eeab8ee
  ls7_fc_albers:
  - 27a54766-18d8-4620-90cf-35677a176460
  - 7978ff45-06db-4e4e-9aba-07cb1c2f0980
  - 3d3c3f6c-9499-4bb8-b7f0-4ae4f7291c28
  - 2c9a8926-5502-4d0c-8483-c4e69fd8c9dd
  - e533e749-452d-40c8-8df7-ef041e83af01
  - d9ef1d68-54ae-4bea-a279-001e3d25806f
  - 79851e9a-02f9-4ab5-a4c9-cc3edcfe1944
  - 77d3e7d0-da34-4074-bdf7-31eba2368c71
  - b2f3b00e-8290-4932-8a45-90c76cdb5c12
  - f327122b-058c-4ce7-b8f4-05581a0952e2
  - 02079da5-7c62-4d6e-b39d-39baaa3fbf0d
  - e9a9d3ca-d017-48cd-81f0-c10fe7c84a32
  - b8ce0618-2bbc-4acd-a1b4-eb5fa336af42
  - 31332eca-f265-42a4-b52a-76c43ef0689f
  - 1a51e9bd-be47-4d37-a440-28ed271b74d0
  - 97e7550f-83e2-4263-be29-8bb9df82939c
  - 7cbe804e-8aec-43fb-bfad-bbf50d5443f4
  - 6f91f13b-ac41-42ce-99bf-bfc79c8327ea
  - 0c09113b-7b2c-499d-8d9f-500f79d03d64
  - 1bb98854-8daf-4bd4-8e64-120c98599fdc
  - 85cab92d-e29b-422b-9946-0eb88ec89b5e
  - 3a887ec0-df89-4685-9067-a51505093193
  - 34d0cb4a-b222-4bf7-8303-58a9c4462ee2
  - 6c2a26c9-4219-432d-af67-5ee1230fee93
  - accbf315-00a4-46cb-a728-310f1e69eda4
  - cb0de998-10ea-4ae9-8821-62ff2c00dab3
  - a715041e-178d-4cd3-ad44-befd9eeb256b
  - 57ea712a-998a-4b7c-8b1f-b4824c7e9df5
  - cc30e4ad-4e93-47ec-893e-2b4f0b15104b
  - 550dea0c-2e8f-44ed-a666-91e3a2f14fca
  - 7a8e392c-ed03-4f8e-9611-129632534a7d
  - 25f8899e-51c9-41f0-92bb-72183b3ac96c
  - b7c52231-54b5-4f68-85f5-d013ef2e1a27
  - af48edb8-7c23-4a54-9b1f-56a567b28798
  - 15950e14-da09-48b3-b8c5-f825c310fac5
  - 277f59c1-9fe6-479a-a7d1-154a509f0c7d
  - ad16789b-572c-42c5-a429-685bee023639
  - 935af8c9-5b77-4a91-914c-0178a79ed4ab
  - cd63ac83-8756-4e79-a329-f59f59eedca2
  - 1dc26406-5aa1-4171-a8f6-79fabcd0c88f
  - fa4377ab-68ee-46b4-b5cc-3b98c56e1c38
  - 040f0f65-91ef-4942-a770-a58cc8142fd0
  - c7b954c2-a8be-48ed-8abf-c11d694d8ad1
  - b0d7d6ea-d90d-4b8e-8447-8f6a3b247ff5
  - d48e1fed-0937-49ba-8508-52ddf24b883c
  ls7_nbart_tmad_annual:
  - 1ec919b5-05e7-471b-a0a7-b34f5e1de509
  wofs_albers:
  - a4d749d7-f3c3-4b53-8beb-9305d0be67e8
  - fa1b1d52-5fed-4943-9ac3-599a04a51ce0
  - f1594f5f-69db-45db-999b-d9ef5740552d
  - a762e58b-1794-4453-82c4-cbc4de6fbc8b
  - 56432f4d-b2d9-49d5-8dd2-ce164e6bdb1a
  - 3d5693a9-eb15-40be-9d23-e0e4f1838549
  - 1155bc92-eb72-488a-8688-597191ce8a0a
  - 2af0e0eb-fd47-4d58-9671-681cdac548b4
  - 715e0449-e6f7-4ebf-9509-825dc706dc30
  - df625b41-446d-4b8c-8269-8556ceaafcce
  - 43a8572e-0a98-45fe-846f-a974cc4de564
  - 6f8b1ac4-066c-4257-9941-ef6bfbcbb3b6
  - 7cfcb60c-1c58-4864-ad79-9233342f6301
  - 6a21708e-4ea7-4397-9d3e-b56901bfac3a
  - d365ea30-6c8d-40f3-82c2-39bb49653066
  - 40e4dc46-c13a-416a-afcc-ea3c96935554
  - 34653eb8-8f59-4e7a-9790-a912972cac3b
  - d6923889-65a3-4409-a68e-7a8f8f112149
  - 831fcca6-95bf-4253-ad20-9fd4a050e9a3
  - fcbe448d-ca09-4fe5-9141-227b4ed3c37d
  - 64de4507-77b8-49f2-8db2-593b30ccb0fa
  - f348c028-e571-4322-af9f-2b8399576eca
  - d291187c-3bef-44bf-a987-f332c213385f
  - 1deafd82-be51-4d0e-b82e-5670c8df677d
  - 68806cff-9a8b-4a09-aa3c-64041302eeb4
  - 5ec0e9cd-fa09-4caa-bf68-a309022af473
  - 87e53b62-9677-40b6-b046-467081df9894
  - 68e73f51-6103-47e5-bfcb-de6af033a2de
  - ae6129b1-0616-46dd-b373-24b33d95bf90
  - 0e4183cc-9ea7-4111-8f49-81758ceffc19
  - a7137c7d-b71d-45af-a55b-2ddc47486c6d
  - 2d24a039-ca2d-4916-a653-b495cbd5a3e9
  - 3063c4b2-ef57-494b-86cf-eef524e36a18
  - 7759ca1b-a12d-4f2f-b09e-67f42803f006
  - fd23da26-feea-4280-8fe3-0d13458ee519
  - 35b77d9f-b99b-4b58-93f4-56d0d0c9d68a
  - 25d92c1b-3e09-467c-9baa-17e486abbfb3
  - 33a08bf4-995b-401c-af77-d895c0a962a0
  - 59bfe4c6-c5a6-4840-9dd0-65109f72272e
  - a9baa995-ed09-47af-8b49-8042782e99a3
  - 8a3d195b-9f4a-4790-b73c-fec91c5a93c6
  - 61fc7fc2-f58e-4f13-8002-c8bb330bfa50
  - 13217df5-a2e0-4eb9-8610-d9ab719dfc9e
  - 015f5e3b-8a72-4934-b7dd-22c6707c114b
  - f0afed84-f2c6-41e0-b1a7-604e3b3b6513
  - fb7b5138-5600-4b4c-9f38-10c12b979960
  - ff459ec7-1fae-42de-be27-b2e285c95fd9
  - 38e158ec-2cc0-4620-bdb8-1c10a00d235c
  - 6e53f40e-9fe8-4108-b430-e0afdbdf1c0f
  - 3e37495e-e904-413f-9331-e78fb59d9140
  - 67d687e6-3de8-4ca4-8ae5-5a78b7e04578
  - 93d11e00-a2bf-43ef-9974-633c625ecd40
  - b8003103-c551-4dd0-8a76-3d795da582b3
  - d03ea316-6814-414e-af3f-89e30e6b53d1
  - b4ecc60a-5518-4ade-ac00-c9029e8b5196
  - 9da1dbcb-0122-4499-9b75-b97b3740e44f
  - 8028eb3a-237d-4401-91a0-f87d41228431
  - cb17cf03-40ad-4bb1-9d1c-66d65069d049
  - 840677ee-9e10-4da4-8870-7a5cadd2ad61
  - 33e98fc8-8ea9-47e6-a0fa-0d5954c66e30
  - 9c5f1dfe-2fc8-4451-908a-2d3224e99a76
  - 3bed43c3-e7db-4683-8b9c-21bb3f444e68
  - 2030b415-1e1b-4b3b-9662-cff85db3f4a8
  - cf3fa719-b222-490f-9a67-1f0d76e5318b
  - 7a327699-551d-49e8-95e3-2d7d50c5bf29
  - d68de0c0-b81d-4865-8cc4-af944b6cd2d9
  - f8a7cac3-8075-4c8a-ae39-e5cc6389f5a1
  - 47b466af-4c7e-4596-a8dc-e56dd05b52d7
  - 2b5e1d50-9fb4-44a0-8c25-4c83dd4f57f1
  - a0cf3a29-70f6-4f64-b47d-e40e40572a3e
  - adc7f07d-add5-49a4-a1c0-3222cf96b0c2
  - 03fdee1d-878a-4659-b1bc-6c85b6a98999
  - 147f11ca-8ddd-43e6-918b-799c1d1a55b5
  - 81e7f04f-f7c5-4d06-9bd2-306d1013a850
  - 6a53ffa7-0a39-429f-90f7-52acef3dc0a3
  - 2a1135c9-0d62-4512-bdd0-c0341ceb33f6
  - f19ba543-3081-49f4-bb81-c15e73f0f980
  - 91a395fc-372f-4e91-8c38-384d1804cbd3
  - e1321bd2-485d-4646-bf70-6ad48fb38f49
  - e27c100c-abc6-416a-83fd-9c074a968a2b
  - 33099c56-9ca4-4de0-be29-e03f6ae15a4d
  - 88f015f3-8295-4d50-87a7-40acd0a9881b
  - f1320ddd-04da-4744-af8e-167c17f3cbc3
  - 61d270be-db85-4ac1-87f9-bbbdb679c9af
  - df7872cb-25d9-4bc4-9143-82fab20785a6
  - 24d3888d-86c1-4191-a0ee-157321322723
  - b74e6eaa-450f-4904-9c55-b07d8c14d7eb
  - 4e278642-bebc-4065-8e47-82b0e4355c4e
  - ccdbdeac-3d7a-4be8-9122-e5606dc3d980
  - 1640ca95-8f8a-44d1-b8b8-a59a7b9e57c6
  - 9f3d12cf-cc07-4580-ae7b-1ff77d9c7cf9
  - c597bf8b-2d17-436b-8781-d09d85d073c4
  - fbd74031-afba-42f0-a2ce-db400001b2b2
  - 9d051169-8799-4608-8763-e0021b70a2d7
  - 89164a3a-ab39-45e4-8933-c4e5b3b54b6e
  - 9a4caafb-7036-4e88-ac8d-d1d82f119bb3
  - 83cf4b7e-5fb2-4c60-a81e-a3ab8e63fd7b
  - d2aae93b-ad2a-48d9-814d-e269e98369e7
  - 51b95c58-771c-4f05-a4a3-12d5753f36a6
  - d5f4e2b8-d8c6-456e-94a1-7c4a4d810490
  - 9d49fb14-1449-40b6-ab36-94696338d49c
  - 4e1bc1ba-650c-4914-a48d-40d8bdef5606
  - 5be0bb64-4aff-4b69-aed1-ecb4ef0ad3dd
  - cc23fb9a-fd0d-43b8-8e40-6c67b528226f
  - 2c166182-02f3-4eb3-a227-cdba1c65a8be
  - f9275b60-5339-4547-b07e-7fee56e5450c
  - 344445f5-f406-414d-8beb-a480a42bd8b9
  - 63ba2f59-632c-4edd-92da-39ce5078e282
  - 8be18aef-9824-45b8-a308-47bc07b832f2
  - ade25a8b-d140-45d5-be7f-f4a77def4d73
  - d05bb883-8a9f-4f37-9095-a89bc11dfa5c
  - 27c3fc99-37d8-4da1-b332-907f9c498bc0
  - 3b6a171c-d525-49b7-98f1-185b7d629ab7
  - ff0fa204-f12e-4be9-ad74-def296427667
  - dcca5732-5195-4f62-989e-8275d24a4e58
  - d77acd75-93bd-4b09-9b10-6478a4f3a43e
  - 122ed7ae-eba5-4c77-b66d-75e17bb13cfb
  - a464b5ff-3a7c-4a5f-9ac5-70b829a8181f
  - daab312e-1523-4f79-828b-3192872dfc63
  - e2e5807b-e522-4d24-9979-75368c6ce4b3
  - 4a97ae0f-c9b4-477c-9836-38541a3e19d8
  - 813d2872-dbe3-48b3-bb99-4235a914aa52
  - c30a04b8-ceb4-4e16-b210-1c489608c956
  - 0f7a391f-1e12-40ed-9a89-c875cdee8e23
  wofs_annual_summary:
  - dfdb669c-bb56-4619-aaf7-47e5cba1611f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-42_1999-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-42_1999-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-42_1999-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-42_1999-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-42_1999-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-42_1999-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-42_1999-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-42_1999-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-42_1999-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1999-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-08-05 05:57:07.394287Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
